coherence_time: 10000000
coin_prob_dc_dc: 5.7142040816193784e-05
coin_prob_ph_dc: 5.7142657445792065e-05
coin_prob_ph_ph: 6.39970622751676e-05
coincidence_time_window: 0.5
collection_efficiency: 0.01875
cutoff_time: null
dark_count_probability: 0.0001
detector_efficiency: 0.1
emission_duration: 450000
emission_fidelity: 0.97
init_depolar_prob: 0.001
initialization_duration: 1000000
measurement_duration: 200000
ms_depolar_prob: 0.01
ms_pi_over_2_duration: 50000
multi_qubit_xy_depolar_prob: 5.0e-05
multi_qubit_xy_rotation_duration: 5000
num_communication_qubits: null
num_parallel_links: 1
num_resolving: false
p_loss_init: 0.0
p_loss_length: 0.2
prob_error_0: 2.2e-05
prob_error_1: 0.00015
rot_z_depolar_prob: 5.0e-05
speed_of_light: 200000.0
visibility: 0.9998833448561721
z_rotation_duration: 5000
